﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SOQService", "SOQService.vbproj", "{721ED423-A95E-4D54-9C7B-30198F6A1450}"
	ProjectSection(ProjectDependencies) = postProject
		{4B4CCD00-8756-4223-8F54-D8BACED43F01} = {4B4CCD00-8756-4223-8F54-D8BACED43F01}
		{28893D2F-A1FE-4AEB-A600-C14945DF980B} = {28893D2F-A1FE-4AEB-A600-C14945DF980B}
		{45B5A132-BF90-4711-8D40-42D27FFF543B} = {45B5A132-BF90-4711-8D40-42D27FFF543B}
		{32530A3A-2C18-4A4C-9F92-ED5B9FB07675} = {32530A3A-2C18-4A4C-9F92-ED5B9FB07675}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Purchasing.Core", "..\Purchasing.Core\Purchasing.Core.vbproj", "{32530A3A-2C18-4A4C-9F92-ED5B9FB07675}"
	ProjectSection(ProjectDependencies) = postProject
		{4B4CCD00-8756-4223-8F54-D8BACED43F01} = {4B4CCD00-8756-4223-8F54-D8BACED43F01}
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B} = {4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}
		{28893D2F-A1FE-4AEB-A600-C14945DF980B} = {28893D2F-A1FE-4AEB-A600-C14945DF980B}
		{45B5A132-BF90-4711-8D40-42D27FFF543B} = {45B5A132-BF90-4711-8D40-42D27FFF543B}
		{9CC1817D-10AB-4A5C-B416-C957456A266C} = {9CC1817D-10AB-4A5C-B416-C957456A266C}
		{038616C6-C578-4C90-995A-483CCFDE8346} = {038616C6-C578-4C90-995A-483CCFDE8346}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Oasys.Core", "..\..\..\Oasys Framework\Oasys.Core\Oasys.Core.vbproj", "{45B5A132-BF90-4711-8D40-42D27FFF543B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Oasys.Data", "..\..\..\Oasys Framework\Oasys.Data\Oasys.Data.vbproj", "{9CC1817D-10AB-4A5C-B416-C957456A266C}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cts.Oasys.Core", "..\..\..\Cts.Oasys.Core\Cts.Oasys.Core\Cts.Oasys.Core.vbproj", "{28893D2F-A1FE-4AEB-A600-C14945DF980B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cts.Oasys.Core.System", "..\..\..\Cts.Oasys.Core\Cts.Oasys.Core.System\Cts.Oasys.Core.System.vbproj", "{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}"
	ProjectSection(ProjectDependencies) = postProject
		{43D83026-CDF3-4590-A743-4ACC4D2BDE61} = {43D83026-CDF3-4590-A743-4ACC4D2BDE61}
		{28893D2F-A1FE-4AEB-A600-C14945DF980B} = {28893D2F-A1FE-4AEB-A600-C14945DF980B}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cts.Oasys.Core.Stock", "..\..\..\Cts.Oasys.Core\Cts.Oasys.Core.Stock\Cts.Oasys.Core.Stock.vbproj", "{4B4CCD00-8756-4223-8F54-D8BACED43F01}"
	ProjectSection(ProjectDependencies) = postProject
		{43D83026-CDF3-4590-A743-4ACC4D2BDE61} = {43D83026-CDF3-4590-A743-4ACC4D2BDE61}
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B} = {4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}
		{28893D2F-A1FE-4AEB-A600-C14945DF980B} = {28893D2F-A1FE-4AEB-A600-C14945DF980B}
		{038616C6-C578-4C90-995A-483CCFDE8346} = {038616C6-C578-4C90-995A-483CCFDE8346}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cts.Oasys.Core.Stock.UnitTest", "..\..\..\Cts.Oasys.Core\Cts.Oasys.Core.Stock.UnitTest\Cts.Oasys.Core.Stock.UnitTest.vbproj", "{109D7365-1A27-4E7C-861B-B888B5469D1C}"
	ProjectSection(ProjectDependencies) = postProject
		{4B4CCD00-8756-4223-8F54-D8BACED43F01} = {4B4CCD00-8756-4223-8F54-D8BACED43F01}
		{038616C6-C578-4C90-995A-483CCFDE8346} = {038616C6-C578-4C90-995A-483CCFDE8346}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cts.Oasys.Data", "..\..\..\Cts.Oasys.Core\Cts.Oasys.Data\Cts.Oasys.Data.vbproj", "{43D83026-CDF3-4590-A743-4ACC4D2BDE61}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Purchasing.Core_Tests", "..\Purchasing.Core_Tests\Purchasing.Core_Tests.vbproj", "{17BA9619-E2AB-4EE7-B732-6244F12497C8}"
	ProjectSection(ProjectDependencies) = postProject
		{4B4CCD00-8756-4223-8F54-D8BACED43F01} = {4B4CCD00-8756-4223-8F54-D8BACED43F01}
		{32530A3A-2C18-4A4C-9F92-ED5B9FB07675} = {32530A3A-2C18-4A4C-9F92-ED5B9FB07675}
		{038616C6-C578-4C90-995A-483CCFDE8346} = {038616C6-C578-4C90-995A-483CCFDE8346}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TpWickes.Library", "..\..\..\TpWickes\TpWickes.Library\TpWickes.Library.vbproj", "{038616C6-C578-4C90-995A-483CCFDE8346}"
	ProjectSection(ProjectDependencies) = postProject
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B} = {4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TpWickes.Library.UnitTest", "..\..\..\TpWickes\TpWickes.Library.UnitTest\TpWickes.Library.UnitTest.vbproj", "{A6A59A84-2E91-4B1C-A561-E2BF8E160337}"
	ProjectSection(ProjectDependencies) = postProject
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B} = {4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}
		{038616C6-C578-4C90-995A-483CCFDE8346} = {038616C6-C578-4C90-995A-483CCFDE8346}
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 13
		SccProjectUniqueName0 = SOQService.vbproj
		SccLocalPath0 = .
		SccProjectUniqueName1 = ..\\Purchasing.Core\\Purchasing.Core.vbproj
		SccProjectName1 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Apps/Purchasing/Purchasing.Core\u0022,\u0020UXSDAAAA
		SccLocalPath1 = ..\\Purchasing.Core
		SccProjectUniqueName2 = ..\\..\\..\\Oasys\u0020Framework\\Oasys.Core\\Oasys.Core.vbproj
		SccProjectName2 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Oasys\u0020Framework/Oasys.Core\u0022,\u0020ZVWDAAAA
		SccLocalPath2 = ..\\..\\..\\Oasys\u0020Framework\\Oasys.Core
		SccProjectUniqueName3 = ..\\..\\..\\Oasys\u0020Framework\\Oasys.Data\\Oasys.Data.vbproj
		SccProjectName3 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Oasys\u0020Framework/Oasys.Data\u0022,\u0020OWWDAAAA
		SccLocalPath3 = ..\\..\\..\\Oasys\u0020Framework\\Oasys.Data
		SccProjectUniqueName4 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core\\Cts.Oasys.Core.vbproj
		SccProjectName4 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Cts.Oasys.Core/Cts.Oasys.Core\u0022,\u0020DEVDAAAA
		SccLocalPath4 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core
		SccProjectUniqueName5 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core.System\\Cts.Oasys.Core.System.vbproj
		SccProjectName5 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Cts.Oasys.Core/Cts.Oasys.Core.System\u0022,\u0020HBWDAAAA
		SccLocalPath5 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core.System
		SccProjectUniqueName6 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core.Stock\\Cts.Oasys.Core.Stock.vbproj
		SccProjectName6 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Cts.Oasys.Core/Cts.Oasys.Core.Stock\u0022,\u0020BAWDAAAA
		SccLocalPath6 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core.Stock
		SccProjectUniqueName7 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core.Stock.UnitTest\\Cts.Oasys.Core.Stock.UnitTest.vbproj
		SccProjectName7 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Cts.Oasys.Core/Cts.Oasys.Core.Stock.UnitTest\u0022,\u0020MJRHAAAA
		SccLocalPath7 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core.Stock.UnitTest
		SccProjectUniqueName8 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Data\\Cts.Oasys.Data.vbproj
		SccProjectName8 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Cts.Oasys.Core/Cts.Oasys.Data\u0022,\u0020NDWDAAAA
		SccLocalPath8 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Data
		SccProjectUniqueName9 = ..\\Purchasing.Core_Tests\\Purchasing.Core_Tests.vbproj
		SccProjectName9 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Apps/Purchasing/Purchasing.Core_Tests\u0022,\u0020YOIHAAAA
		SccLocalPath9 = ..\\Purchasing.Core_Tests
		SccProjectUniqueName10 = ..\\..\\..\\TpWickes\\TpWickes.Library\\TpWickes.Library.vbproj
		SccProjectName10 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/TpWickes/TpWickes.Library\u0022,\u0020OVSHAAAA
		SccLocalPath10 = ..\\..\\..\\TpWickes\\TpWickes.Library
		SccProjectUniqueName11 = ..\\..\\..\\TpWickes\\TpWickes.Library.UnitTest\\TpWickes.Library.UnitTest.vbproj
		SccProjectName11 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/TpWickes/TpWickes.Library.UnitTest\u0022,\u0020MYSHAAAA
		SccLocalPath11 = ..\\..\\..\\TpWickes\\TpWickes.Library.UnitTest
		SccLocalPath12 = .
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{721ED423-A95E-4D54-9C7B-30198F6A1450}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{721ED423-A95E-4D54-9C7B-30198F6A1450}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{721ED423-A95E-4D54-9C7B-30198F6A1450}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{721ED423-A95E-4D54-9C7B-30198F6A1450}.Release|Any CPU.Build.0 = Release|Any CPU
		{32530A3A-2C18-4A4C-9F92-ED5B9FB07675}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32530A3A-2C18-4A4C-9F92-ED5B9FB07675}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32530A3A-2C18-4A4C-9F92-ED5B9FB07675}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32530A3A-2C18-4A4C-9F92-ED5B9FB07675}.Release|Any CPU.Build.0 = Release|Any CPU
		{45B5A132-BF90-4711-8D40-42D27FFF543B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45B5A132-BF90-4711-8D40-42D27FFF543B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45B5A132-BF90-4711-8D40-42D27FFF543B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45B5A132-BF90-4711-8D40-42D27FFF543B}.Release|Any CPU.Build.0 = Release|Any CPU
		{9CC1817D-10AB-4A5C-B416-C957456A266C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9CC1817D-10AB-4A5C-B416-C957456A266C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9CC1817D-10AB-4A5C-B416-C957456A266C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9CC1817D-10AB-4A5C-B416-C957456A266C}.Release|Any CPU.Build.0 = Release|Any CPU
		{28893D2F-A1FE-4AEB-A600-C14945DF980B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28893D2F-A1FE-4AEB-A600-C14945DF980B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28893D2F-A1FE-4AEB-A600-C14945DF980B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28893D2F-A1FE-4AEB-A600-C14945DF980B}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B4CCD00-8756-4223-8F54-D8BACED43F01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B4CCD00-8756-4223-8F54-D8BACED43F01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B4CCD00-8756-4223-8F54-D8BACED43F01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B4CCD00-8756-4223-8F54-D8BACED43F01}.Release|Any CPU.Build.0 = Release|Any CPU
		{109D7365-1A27-4E7C-861B-B888B5469D1C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{109D7365-1A27-4E7C-861B-B888B5469D1C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{109D7365-1A27-4E7C-861B-B888B5469D1C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{109D7365-1A27-4E7C-861B-B888B5469D1C}.Release|Any CPU.Build.0 = Release|Any CPU
		{43D83026-CDF3-4590-A743-4ACC4D2BDE61}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43D83026-CDF3-4590-A743-4ACC4D2BDE61}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43D83026-CDF3-4590-A743-4ACC4D2BDE61}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43D83026-CDF3-4590-A743-4ACC4D2BDE61}.Release|Any CPU.Build.0 = Release|Any CPU
		{17BA9619-E2AB-4EE7-B732-6244F12497C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17BA9619-E2AB-4EE7-B732-6244F12497C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17BA9619-E2AB-4EE7-B732-6244F12497C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17BA9619-E2AB-4EE7-B732-6244F12497C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{038616C6-C578-4C90-995A-483CCFDE8346}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{038616C6-C578-4C90-995A-483CCFDE8346}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{038616C6-C578-4C90-995A-483CCFDE8346}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{038616C6-C578-4C90-995A-483CCFDE8346}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6A59A84-2E91-4B1C-A561-E2BF8E160337}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6A59A84-2E91-4B1C-A561-E2BF8E160337}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6A59A84-2E91-4B1C-A561-E2BF8E160337}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6A59A84-2E91-4B1C-A561-E2BF8E160337}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
